/*import*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url("https://use.typekit.net/ced0kdi.css");

:root {
    /*Fonts*/
    --theme-font-family: "effra", sans-serif;
    --theme-text-1: #000;
    --theme-text-2: #EA0A2A;
    /*Navbar Colors*/
    --ob-nav-text-color: #EA0A2A;
    --ob-nav-bg-color: #fff;
    --ob-nav-list-active-bg-color: #EA0A2A;
    /*color primary*/
    --theme-primary-50: #FDE4E8;
    --theme-primary-100: #F9BDC5;
    --theme-primary-200: #F6919F;
    --theme-primary-300: #F26277;
    --theme-primary-400: #EE3B55;
    --theme-primary-500: #EA0A2A;
    --theme-primary-600: #D50926;
    --theme-primary-700: #BE0822;
    --theme-primary-800: #A4071D;
    --theme-primary-900: #7E0517;
    --theme-primary-A100: #F9BDC5;
    --theme-primary-A200: #F6919F;
    --theme-primary-A400: #EE3B55;
    --theme-primary-A700: #BE0822;

    /* CONTRASTES */
    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;
    /*Obfooter: logo filter*/
    --ob-custom-logo-filter: brightness(20);
}

/********* 
INDEX
0 - NAVBAR
1 - BILLBOARD
2 - FOOTER
*********/

/********* 
0 - NAVBAR
*********/

/********* 
1 - BILLBOARD
*********/
/*imagen de preventa*
.background-blur {
background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/feverup12/assets/background.webp');
background-position: center center; /* Centra la foto */
/*

/*giftcard*/
aside.gift-card {
    background-color: #EA0A2A !important;
    color: #fff !important;
}

aside.gift-card a {
    color: #fff !important;
}

.dates {
    color: #EA0A2A !important;
}

/********* 
2 - FOOTER
*********/
/*Footer & footer mobile*/
ob-footer.main-footer {
    background-color: #fff;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #EA0A2A !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #EA0A2A !important;
    font-weight: 400;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#EA0A2A !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #EA0A2A
}

/*Force powered by fever*/
.fever-logo {
    display: block !important;
}

.onebox-logo {
    display: none
}